Understanding Society User Support - Support #1631

Consistencies across gross and net income in BHPS and USoc
01/13/2022 06:55 PM - Marek Rojicek

Status: Resolved Start date: 01/13/2022
Priority: Normal % Done: 100%
Assignee:

Category:

Description
Hi,

| have been doing some comparisons of the gross and net income variables in the hhresp files in USoc and BHPS (from SN 6614)
and | have found some discrepancies that | wanted to please ask you about. | have tried looking if others have previously asked
about these but couldn’t find any answers.

So would be grateful if you could please help with:

1. For both USoc and BHPS: There are a large number of households where total net income is greater than total gross income.
For USoc, there are 1,713 cases where net income (fihhmnnet1_dv) is more than 1% greater than gross income (fihhmngrs_dv). For
BHPS, there are 1,106 cases where net income (hhyneti) is more than 1% greater than gross income (fihhyr). For BHPS, some of
these cases are potentially explained by question 2 below. But is there a reason why net income could be larger than gross incomes,
such as due to transfers?

2. BHPS only: As part of checking the above, | found as well that there are 358 cases in BHPS where the sum of gross labour and
non-labour income (fihhyl + fihhynl) is more than 1% greater than total gross income. Of these, 44 are the result of topcoding but the
others seem to be inconsistent against each other. Among these there are even 59 instances of 0 total income but positive
non-labour income. There are also 26 cases where there is positive total gross income but both gross labour and non-labour income
are 0 (all of these cases are fully imputed). So | wanted to please ask, is it correct that in BHPS, fihhyr should equal fihhyl + fihhynl?
And if yes, would it please be possible to check these cases and advise how to treat them?

3. BHPS only: | have also done a comparison of the net income data now included in BHPS against what was published by
Jenkins and colleagues on the UK Data Service in SN 3909. From this, | have found that there are 18,682 cases where Jenkins
hhyneti data was missing but positive hhyneti values are available in the new BHPS data and that these are broadly equally spread
across waves. There are also 103 cases where there are positive values for both but that these differ. This compares to a total of
128,371 positive hhyneti values in the new BHPS. Would it please be possible to explain if there is a reason for why these additional
values are now available and whether it is okay to use them? | have found the the 8th edition BHPS user guide where the addition of
this data to BHPS was made but there are no detailed explanations around it (see appendix 4 of:
https://www.iser.essex.ac.uk/bhps/documentation/pdf_versions/volumes/5151userguide_vola.pdf). All the gross income data for
these additional cases look okay though so presume that it should be fine.

4. BHPS only: In relation to point 3 above, there are 174 cases where gross income (fihhyr) is a positive value but net income
(hhyneti) is assigned a missing value. Would it please be possible to check these?

5. BHPS only: It seems that in SN 6614, the BHPS gross income data are topcoded, while the net income data are not. | just
wanted to check if that was intended?

There’s quite a bit here so | understand if it may take a while to respond!
Thank you very much in advance,

Marek

History

#1 - 01/14/2022 12:01 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
https://www.iser.essex.ac.uk/bhps/documentation/pdf_versions/volumes/5151userguide_vola.pdf

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 01/14/2022 03:52 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 60

In the UKHLS waves, most of these cases are explained by income top-coding. | am guessing you are using the EUL version of the data where
incomes are top-coded, and it may be the case that the topcoding is at different levels for net and gross income. When | did the same checks using
SL version of the data, the number of such cases dropped to <10 per wave. These cases are there due to the way respondents reported it. Although
soft checks have been introduced to reduce such cases, a few remain. As BHPS was not CAPI until Wave 9, such checks were not there.

You should contact Jenkins et al about their data, but it is the case that the net income data they produced were for households where every eligible
hh member had completed a full interview. So, households with non-responding adult member or proxy respondents were excluded.

#3 - 01/17/2022 09:23 PM - Marek Rojicek

Hi,

Thank you very much for helping with this.

Yes that's correct, I'm using the EUL version of the data and it's a good point regarding topcoding. I've now checked the UKHLS data, excluding
cases that are topcoded as indicated by the fihhmngrs_tc variable. This reduces the number of cases where net income is more than 1% greater than

gross income from 1,713 but still 432 cases remain. Do you know what could still be driving that?

And thank you for the information regardings Jenkins et al's data. I've checked and as you've suggested, basically all of the additional cases are
explained by not all household members having completed a full interview - so thank you!

Can | please ask if you would also be able to look into the other BHPS questions (so 1, 2, 4 and 5)?
Thank you,
Marek

#4 - 01/24/2022 11:08 AM - Understanding Society User Support Team

- Status changed from Feedback to In Progress
#5 - 02/20/2022 09:47 AM - Marek Rojicek
Hi,
I hope you are well, could | please request if someone would be able to help with this?
Thank you,
Marek
Marek Rojicek wrote in #note-3:
Hi,
Thank you very much for helping with this.
Yes that's correct, I'm using the EUL version of the data and it's a good point regarding topcoding. I've now checked the UKHLS data, excluding
cases that are topcoded as indicated by the fihhmngrs_tc variable. This reduces the number of cases where net income is more than 1% greater

than gross income from 1,713 but still 432 cases remain. Do you know what could still be driving that?

And thank you for the information regardings Jenkins et al's data. I've checked and as you've suggested, basically all of the additional cases are
explained by not all household members having completed a full interview - so thank you!

Can | please ask if you would also be able to look into the other BHPS questions (so 1, 2, 4 and 5)?
Thank you,

Marek

#6 - 03/01/2022 09:27 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 60 to 80

Sorry for the delay in getting back to you. The reason for the few remaining cases with net income being greater than gross income is that gross and
net incomes are computed by adding up the components (one of which is gross or net earnings as described here) as reported by respondents. So,
any discrepancy in reporting carries over to the computed total income values.

#7 - 03/01/2022 01:20 PM - Marek Rojicek
Hi,
Thank you for looking further into this, that's useful to know.

Would you please also be able to look into the other questions related to BHPS incomes (so also question 1 for BHPS but then also questions 2, 4
and 5)?

Thank you,

Marek

#8 - 04/19/2022 01:16 PM - Marek Rojicek
Hi,

Apologies for checking in on this again but could | please request if you could look into the other questions related to BHPS incomes (so also question
1 for BHPS but then also questions 2, 4 and 5)? These remain important for our historic analysis of BHPS data.

Thank you,
Marek

#9 - 04/20/2022 06:07 AM - Understanding Society User Support Team

2. These were cases where either the total annual hh income or the labour income or non-labour incomes were imputed (see bw_fihhyli bw_fihhyni )
4. These were also cases where hh income was imputed (see bw_fihhyri)
5. These were also cases where fihhyr were imputed (see bw_fihhyri)

#10 - 07/27/2023 02:16 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
